﻿/* TAB navigation */


.panes {
    padding: 0px;
    }
 
.tab_wrapper {
    padding: 10px;
    }
    
.manualpanes {
    padding:  10px 15px 15px 15px;
    } 
    
.dealerpanes {
    padding: 15px;
    }   
    
.buywherepanes
{
    padding: 15px;
} 
    

#tabbed_content {
    border: 1px solid #ccc;
    overflow: auto;
    /* Round Corners*/
    -moz-border-radius: 4px ;
    border-radius: 2px;
    
    clear:both;
    }
    
#tabbed_content  h3:first-child,
#tabbed_content  h4:first-child,
#tabbed_content  h5:first-child { 
    margin-top: 0px; 
    }
    
#tabbed_content  h4,
#tabbed_content  h5 {
    font-weight:bold
    }
    
#tabbed_content ul.tabs {
    height: 50px;
    text-indent:0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    border-top: 1px solid white;
    border-bottom: 1px solid #ccc;
    /* Background Colour or Gradient */
    background: #eee; /* Fallback*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dddddd'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ddd)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f1f1f1,  #ddd); /* for firefox 3.6+ */
    }
 
          
#tabbed_content .tabs li {
    float: left;
    margin: 5px 0px 0 5px; 
    text-indent: 0px;
    padding: 0px;
    }



#tabbed_content .tabs li a {
    display: block;
    margin: 0px; 
    width: 130px ;
    height: 44px;
    line-height: 44px;
    text-align: center;        
    color: #666;
    text-decoration: none;
    font-size: 12px; 
       
    border: 1px solid;
    border-color: #ccc #ccc #ccc #ccc; /* use ul.tabs border-bottom for tab bottom*/
    background: white;
           
    /* Round Corners (at top)*/
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
    
    /* Background Colour or Gradient */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffffff,  #f1f1f1); /* for firefox 3.6+ */ /* Rounded Corners */
    
    outline:none; 
    }
            
#tabbed_content .tabs li a.current,
#tabbed_content .tabs li a.current:hover,
#tabbed_content .tabs li a.current:focus{
    border-color: #ccc #ccc white #ccc;
    text-decoration: none;
    background-color: White;
    color:Black;
    cursor: default;
    background: white;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff'); /* for IE */
    outline:none; 
    }	

    
#tabbed_content .tabs li a:hover,
#tabbed_content .tabs li a:focus {
    color:red;
    border-color: #ccc #ccc #ccc #ccc; /* use ul.tabs border-bottom for tab bottom*/
    text-decoration: none;
    /* Background Colour or Gradient */
    background-color: white;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='white'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(white)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f6f6f6,  white); /* for firefox 3.6+ */ /* Rounded Corners */

    }

/* variable width */

#tabbed_content ul.tabs.var li a{
    padding-left:10px;
    padding-right:10px;
    width:auto;
    }